Support » Plugin: Contact Form by BestWebSoft » You do not have sufficient permissions to access this page.

  • Resolved kmcminn

    (@kmcminn)


    I’ve just installed Contact Form Plugin Version 3.50 with WordPress 3.6 and I am getting this error when attempting to access the settings for the plugin.

    “You do not have sufficient permissions to access this page.”

    I am logged in as an admin. I am assuming that it’s not yet compatible with WP 3.6 yet? Thanks so much!

    http://wordpress.org/plugins/contact-form-plugin/

Viewing 7 replies - 1 through 7 (of 7 total)
Viewing 7 replies - 1 through 7 (of 7 total)
  • The topic ‘You do not have sufficient permissions to access this page.’ is closed to new replies.